<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ8SURBVFhH1Zd7TFN3FMdxtqUXeUhVCLQgpS0tBSqIBSui
        faAoDxF5WBQQqvhCJ+p0OqIbymRzU3zge6JTl2mm07lEo25mzuiWafaH2ZLNZWbGbHGQ7JEty5Yt+e6c
        29sJUurzn53kk/7u757H757f+T0a9L8SjWtQmsapXKt2CJfVruDrmkzhH4bb3MfvWEdSf3qidgpLNC7h
        q4wFKjSdScbFO4W4crcU3/29TITb3MfvWId12UYyf3xRO5Q1GrtwdXK7Gp90l+OLP+fi0h9uvPtbIQ78
        6kTHz7ki3OY+fsc6rDtpUyzYln1I7h5N1C6hNaUmHKdvTcDV36tw9Kd8tP9ow8a72QFhnWOkyzZsa3KH
        gXy1SG4fTjQu5Rbbc0PxUVc5TnYXYPMdGzbcznok2OZkdxEu0vSwL/YpuQ8sPNrRS4fiw64yHLrjwvqb
        VrR8PeqxaCXbw+SDfVkXqx6cCZ4vU0U4jn6Th/3f2rH2xkiseULYR+ctu+gzqSyMMzFDCtdXuGhWnE1D
        5007mq9lYNVn6U8F9nXwpgPPn7OAl6sUrrfwssnwqNDxeS5euJKB5ZcsD8Q2T4WkAiWWXkz1+74nzeRz
        741xsNRGQuMUFklhJakIGhiXJ6ByWyLWXMzAs+dSAzLnmEn8tdZHwDBZgYXvJffR8ce6y1ZUbEnkWvhS
        iuwVtSPYaZ4egZm7Dag/YMSCU2a/eN4ywlIeBntTlPhsrQ+HPl+BhneSMfc4bUIzIlDbqe9j52P2EROq
        KUZyeQRiXUqbFJ7m3im02RZGoWq7HqWvajHnqKkPdYeMSJ06CPqJcoyqHSz2ZVaHQZcnh+ewETnzhkLr
        lCOlZBA8R4x97Jmy17Rwb9dhNMXifUYKzxkQLuc3q1HRnojCtfGUCT3q3kzqhaMpGokULNsTiRVnRoh9
        6bTJaB1yVO8zoOm0BdmzI0Ud+5LoPvasw77LNydiwqpYHsB5KTxnQNFVujEBUzckiErFLcMxY5ceM/fc
        w1gQAq1djjn0ddV7vX2WslAkjJPD3aETn2cdSBJ10krDetnyB01ZP1z0PbUtASWvJEAzXrgthQ8KGjZe
        +Mu9TY+il+JFJWbKuuGo3KrD9G06VFLhxOfIaRACqvcYxD7GXBwKzaiBlDnvcw2909oV0Ocp/9NhSlq9
        H8YUtcRTIeoQk6P8RQrvHUBVBw3gxXsDYIpfGo5plJny17WIHyODYYJSbPuYSVmavlWLis3e52k0x/E5
        MuicXr2yjVoxmz198gAqaVC9BsBTMJ2WYIk0BfdTTNlILhiEOJsMrmWx4lQxFTSf/IW+Z/viGFHHMi1c
        zKA/X6xX1q7tPQVchMVtVCCbtH6NmFyu3GwZ9M4Q8ZkH1ZOC5jjoHALUWTTI5TF97H3woAvWa+4vQqEt
        d2k03Dv0fo0Yrl6DKwQaCqAdq0ROQxQmrdJg4koNxsyOQkJOsBjcXBiKsk3e1eSPKooxllZUr2WoyVOO
        T3FHoK7T2G/quD7cO/W0F9D5PkoGtVWGWPplfO30ighU7dT5tWd4JdTRRmcqD+ftOEsK7xW+RlXt1pGD
        /rPAqa7tTEL+ajVGugdDTxkx5IUgs2owFVccat4w9Cm6nszYRStopxYxDuUNKew9EQ+jehUa3jah5GX/
        xeiDp4M3lnraAZnqvQZxl/On64N9su8RNZGIcwkLpLC9hY/jyh2JmHUwifaE/r/kUWFfvBtWdGj7P45Z
        +EKiLwlDw3GTuHvdvy88Duyjep8eDSdM0BXRxhXoQsJC1dmSVj2Yjs80cct9kkxwPXBdLLlggdkdzpX/
        cJdTvkBa6MRbdDYVdTTHD6oJf7BNPZ0bjWdSkFJFVf+wl1Kf8Gj1JaHwHKeT7kKqeKj4DpRAsA4X5dIP
        UuE5ZgD74H9MktsHygBiICEQEdG24Ea6rFy3LhyCRedTsJrud42nzWJaeSWU0qnGcJv7Gt83Y/W1dNI1
        I3O+ipab4tOY3ODZ5CuYeIZg/wGFlUKJeII3imnEvEiT7FRMrqIrmW5NE1tj4TlBtyb6G9ZMN16G29zH
        74x0Y4oZLf9BZVYcJttCIp2IIfij2H9AYYUQIpbIJKYS84lVRItyyMD95PhqtFX2/RCboptPUUaVpeiK
        ssnuqFIUH8sjB2wn3ZXEHKKAsBBRhC8LAYVTxEqsHE6wYRyhJfREEmEizERqD/iZ+/m9jmB9DTGMCCMU
        hJ/gQUH/AkQknUgMueq9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIeSURBVFhH7ZfNShxBFIWvBEQhEvAFREOyEdwlwWB0I1Ef
        YBAZYseuqu66HV2Ib+BOkk1CHiD+EAMBX8CdxKU/kIVLdyHrBFGRJN4qanq6nJqZrp4mIHjgo2eq6p4+
        U327Zwbu5FAXRMk4MV0YLqeAJ8PGz0OVSjeweBcE/isFjqvGOacEPmkw6ZxJ455DXL5ICxme0ifYABFv
        +iPXIcQT7fMaf0AUPTBnaKMoGUsDcPxkRouJy7XUS8ivZrSNsgGE/GxGi0nID3Uv7ReYmRbKBmC4bUbz
        i+EC7VykX3N8bwWYwzMIkwE911SdBFhe7qW6v7pWieO71KtGGO/TTJeed6qTAGHYR3W/iHP9nsu3qZeF
        XNHzTlk9gFtmNJ+S5D7MVv/oWiWrCS129LxTdoAWC5tI37ameQV+zHjVabmzdgC1nc/NjJ8YjlDtz4xX
        HY8ACtVU34lDesActYfWcTyGILgy9Y14Biif2xkgCH4XonZXZPEKoEyEnAHG+gsRx4/I55vl6bcD1Fid
        SmBieXpegkvq6iUQyTNvWPyU/KbTr+Uat7MJy8QzwDldgnngbx7rhlLHvKj1UTQKTB5Ynv+/CSVant47
        IOQrEOIhLOCQPt5Ejbvgi4NUTz9y9SM6Z4Dsj1Ib9Z3gh+shpJFfzNkcUreOs6hMWgUIgh5atNdYVBLV
        6gXt8pQ5WxNVKvdo8QT1g/tvV1EEvtR9cSdLANdFO2X3slHGxgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAW+SURBVFhH1ZZ7bJNVGManJBqHl78UXHRENsYu7dq17FLW
        buu2dhd0zDlGhhLiRmA6GckWDSYymBmBiRjYAIPcBihgNBFDAkFNdC6ZqNwNsLWDRe4yVIIa5KKP73P6
        dWvt1zKN//gmv/T0nPd93vec73zfOVH/K5s4caIxMTGxWegWDgi3NdhmXzN9NPf/zkR0voj3zqi2Yd+e
        53Hp3HJc+aEdf97arWCbfRyjD30Zo4X/e0tKSpqZkJDQs6KtBFcHV+OP3ztx+7c23Lr2Mm7+XIcbP85S
        sM0+jtGHvm1LSsBYamhy/8xkFq0WiwUNDQ243rcMN6/I78UZuH6hKjLio3w9y1Ss2WyGrEaLJjsyk+Qr
        bTYbmpqaUFNTg3mzyvCLpwq/DlSOCPoypra2Fo2NjaAWNTX5yMZqs7KyVPXV1dVwu91wuVw4+OaTuNb7
        9IigL2OKioqUBrUyMjLuvBJ8XkajUc162rRpKCwsREFBgaLEXYCLn5fhpyORudhVpnz9cdSoqqpSmtSW
        ImZo6UKNm6a0tBSVlZXIz89HXl5eEGvmuTD4zRQM7g+DjG1qdIXEUYtFUFseRbeWLtj42rDCqVOnwul0
        wuFw6HLi3SJc+qJYF47pxRBqVlRUwGAwsIiXtLRDNko6wV3PZcvOzg7Li5U5OLfXjfN7XUGwj2N6MX64
        n5hDJntcy+szWfr85ORkpKWlwWq1gpswEvtacnHmo/wg2KfnG0h6errKwVwyYZuWXi3/0pSUFJhMJvCX
        jpFw52TiZGcuBnb4YJt9er6BcPlTU1NVDimgVUuv3vtuDnIP8FHw48GViMTymkx4t9gVbOv5BMKZU5s5
        mEtW/RMtvSrgMivTlgbyOqoiGBQOqyUNXUuz0N1mU209n0D82pw9c0kB32vpo6LGjh17g8vPxHTyF0HH
        SMwtsyj0xgLxJ/frMpe0r2rpfQWc/rAYno12eDZkD+HdZMep95w4vSN/CP7v35IDz/psbG2chA8WpKs2
        +0J8tzvh3ewI1txsR+/OwuAC5M/l49vd8HY60LducgieDXb0b85Bf6egBO040mFDToYBJXYjTqz1+zh8
        PoJXJqOn5ZWxw1sKgh+BFND92SoJkiQn2jPD05GFk6sFSd46y6yWk7TXWaTPN0Yf3VgN5tiz3B68Cfka
        dtTJUm5w4NhSa2SWWdG1yAKzcXi/TDIl4avXLWpMNyYAz0YHVs1JZ1zQa5g7vcCoHsHRVgsOLzaH5UhL
        GmaXqM9pEA1lBjWmF+Pn6BKLylGea8SECRMytPQ+E5Her9vtOLkmC4cWmsKysz41JDlJTkrErvmpujF+
        etfa0POWnf7HtLTDxsOo/ikTTu3IUaugJ3BwoRnFtuFX6u+UO5JxqDk0jlDz1PYc1Bab+Pxf0NIGmwz0
        dK+Qr5u8KocXmUNE3njO96WMxKY5oatALW+nHV2y+cRH/zimyY6e6cxIgWenE31vy6MImE33AhMmpQ5v
        vHDkpSfh29cCiheNvnds8LwvR7w1JfKFhCYOLc+6TDgjR2zfOptvJUSkqTx044Vj8XSDb+ay8frWT8bZ
        fW48k6duQyO7nIrIypluMwZ2u9G/1Y5PX7XAkKyfTA+zIRFdCy3o3+bAwMduVDrVxh3ZpdRvrDYv3YDj
        21xYUusMOlAiQR/6rq534rtOuZ6JhvQ3a7J3tLuEUcJ9wkNxcXH18r4eoGBubq663/FiwVsNj1WebIRt
        9nHMfw9kjExif3x8fK1o3SvcLVA/otHpfiFW4IeiQpgrh9Wu2NjYy0yUmZk5VAxvvIRt9nGMZ70UfiEm
        JmabxE4RzMKjAidF/YhGh2ghRrAK5UKdsEBoGT169EYppmf8+PHnx40bNzhmzJgbhMXJ/7OS9Mvo6OgO
        8X1FmC2UCqnCI4J/FSIal4hOdH5QYODjwhNCvJAgJArJgiEA/mc/x+ME+j8mPCw8INwj6CSPivoLPq/f
        ywFYElkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnMode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAeHSURBVFhH1Zd7VNTXEcdRd3+7KBGlFY49WHwleHwij8WF
        BZQI8igiIIREiJVHULDKY8GYk0ioKEJUQJQKVKNIhITapGpITZMeK9aSangJlpcYMaKCJg1pKsa0387c
        XZBfsITk9J/OOZ+zv9+9c2fub+beuXdN/q8kyV25IEUnbdPrpGrikn6B9I2An6mN+1jHqP6/k2RXaXOy
        blzLG+ss0HlyCf7ZlYz+Wy/h3w9PCfiZ27iPdViXxxiH/3BJ0Skjk3XShersmei/k4F/9R/BN19l42Ff
        Kr7+fD0e3Fsr4Gdu4z7WYd0/7bShiUgX2IbR3PeTFFdlZlHoRHzZHo+HX+7G13c34f6t53C/O2xkSId1
        eQyP3R/8BPSuygyj2dGJXqfM+22CJfpvZ6C/R4+vrj+Lf1xb/b3gMf09qbh/Ox1si20azY8sPNsT8Vbk
        PJ3yugF9rSHoawn6YdBYtsG2KmJpEt8VCc5XbuBE9LUloK8jCp/VBxIrZfSe90V7vh3Ob7bG6RhLnI6y
        xOWts9CWuwi9F3wH9brffRr7gyzoOZBsxQibuwNEOp4zuhsuvGiunfbCFy3R6P0oAL01/jKaXluIEsrp
        sVA1KsPHCyrC1DhOlIaoURw8AQ075uLWH71xfM0k5PhIhrFk64uWWFyv8qJUSNVGd3LhbXM4whL3Po7E
        nfMBuH3WR8b5pJk4uFKNY6tNUbJKjcIQM7ybaI0Pt07HifVTcSBAjaM0icNBapSFmaE8zBR5furB8T1k
        87OGKBQ/OwUprqqNRrcGCQ01GZfqJqE2zxHdHwTg5nteMmq2z0e+vwolQSocivgRWs964159BO5eDEfv
        X5/B3UvhuFEThA+22KAs1BRvhRvI8VHJ7Nw5F4KP99pDrx3XbHRtkBQ3lWd+sAVafqVFx2E3dL3tOcjV
        Cg9k+01AIX1h4TMWuHFuFT79/QqZDtNa7o6ytVNEBEpXG8j0Usl0Oss8yIcL9gROgt5FoTW6F4svqzLW
        Blf2OaNxlwOulXsMcmaLLXatUCHLW4WPjrvgWuVSWT/zl12LscXDFDtJZy+FPdefoF/aejK9yzmOwsdb
        sdMoDcpMo3ve91L12a1z0LTXCbWvLBKRaH9dJyiJnErOJWT4TkDnm8sG24dS9fI8lCXOREXqbBmVL88Z
        1GktchG2m/Zo8GGqLU/ufaN7ioBG6qnNtqcVbC+U6l61Q0vhErQe1CIr0AKvekrIX2Ml3h/H1TeW4pMT
        XjLqjujwSeVygw59UP0vFwvbjTsdcHGHHZVpxXWjexOTeJ30oDnPGXXpdkKJqc9YjCvU9srKKYhxUKIo
        bgau5DuPiqI11mJM6jJz8V6/3eB84OMaKdKbXKW/G90bJsC5qdv2aAJCmSbUWb4M9cfc0HHUneqA46jI
        CbVEGu2qpKVmwqHMJk8g71sT4BQ05msGUzCUdD8r7FhpiV2Blsgm+DczwBJFkdOF/uNI9DDDZq0EvY/F
        MHvcX7vHQZ4CXoR/3rEATbsNi3Aoz9urEO+sRMISSfCCkxKRjmqcenEepcnuEfRlHLHKF2YjxlGJONI7
        EDtjmL2mPU44lz7vW4uQtuE7v5iOK/udhw2IcVbTlqGv0VFIXSSkeZujpkCDxiyHYbrVafORoDNDgrOE
        dU5qXMwZrsM+3t5oI9+GqTqFx77gyWg75CoW39ABPAEq02ICiTSBl/wm40zKXJkOUxk3G/GuZiJa0bQA
        SzY9OSz/vBPaDuuwlwpRmptCY3RvEL5GNRQ64W8HlsgGRWvUIvSbdKYi/Bs0SkSRg43kLMl9IpI9JuLn
        DhJiKezct85eiezIaWjO08jsMC2FWtQVONKJKDUa3T4SPoxej7DCVSqpDZmPFuPzTqbY4G6GhhItSvW2
        iHI2Fc7WkzOxNijc/MttsS7jcXL7QlFDhjpm2ObV4+4oDv8xRVOxwehWLnwc1+2zF5VroCbEeVrg7GsO
        IpzNuRq0HNWhNHUOsiKsofe1QOLyScgIm4ojKba4/GtXXM52HOacbbVTYaqle8R/PY5Z+EKS5WOGzkp3
        ql70FdsWoZ3Whdg6A8aoVjRTIRHlmvLZQYa5zPLkhhayQchGa7EWnb9xR6b3+JEvJCx8bToYRqfee1RG
        iyhnjzM6SjhqrSUu+PTMchQE0wk42sspXyCL+eitehodpTrZmhgtPKaDKmjXaU8cCJnM+350l9IB4dlm
        +VI6yrXofn+FOFQGDpSRYB1OSfcfVqCj3Blsg/8xGc1+p4whxhGmhHmMoyIhUStdejPaCjerPOhu54+u
        33mijcLKFY2LEcPP3NZ10lPo3Kxaiop1VkjSSjW0NaPJlooYS7D9EYWVzIifElwogok4rycV78RplD0F
        q8xRvW0WHbOU11Pu+LwuQMDP3MZ9uXTzpW3Z7W+rOEZj/Qk7YirBH8X2RxRWGE/8hHAgVhHriReJjOmT
        xhzyfWrshUh7xc21jsreeBfpAUM1oGetveLGz2zHnrMxH1NAumlEDOFHLCQsiYEojCgcIlZi5YkED5xG
        zCBmE08Rc4i5xPwh8Du3c/8sgvWtiSnEE4REPMa5icl/AF+nzg8yrop7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnShow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAFeSURBVFhH7ZXNK0VRFMXvv2ZkaGJiogyMjAyUlGJkQJFS
        BiZKPkoi6iVlouTFjMxMiKTUe3rRK3W0TmtL9nbfufeeY3RX/Tq39sdancG5WS3RzO6Vm9y6cDj/QupF
        z5/QTqvIkjLIHtppSePNU8u9dT+jcvvc/g5COy0UkVKGXjrdqN89A8gVyWBsggIAJE6B7KedVh1garvp
        xtfPfPNj+yM6ExvnHtppwRwhrOEYBAUA1nAV7lvvnuAAd6+d6EiAsbXT8AB4vWKeMM+9ATQANKdA9tNO
        SxqQOAVBAUZXT8zhGMh+2mmhiCb8DVMg+2mnhQbQuH4wF1QBO2U/7bSQbmTlODm007Ka85A33qrlQTut
        4eWGK4Jcr1XLg3ZaQ4tH7j+gXXkNzh84C5bTa2Buz1mwnF79szve8PfJcnwtHV56kyJghuPV1Te96crA
        8epa2G+aBnlghuO1eijLvgBZzS282zCvOQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2YmV+dMQRElBg0YMzM/38SArmJShQ8iTuoiOJ2UFBwAzcUtar/757u6e4sppOLDx7T
        XfWqfvWf+gtkDuUuB4kSNNZBjzPKWocJUiyDJuc3Df7H8gZ0uLOtdxgg86dCgxuWxAeQ7nqr6Ad0wxRQ
        Yrc3jRKvgBZXKVEbdIhZVpEOhSdiBfiUot6qeoEWNSR+HwtmKnHOquLoLEwi/zwqQCfG+lR40dMmQuGu
        xCCfShywSgMp5pOtieJuQ9H5nBiTzFf0l6y0WSw0Tqfm+VUl/Gi6WewDlV9tlVRoYSb5ilXagdFrVFFr
        MxKUcKtE3dBZP9V6K+Bm0vipSvvvlKLRJOblUnE8Bq1HGkcICreFNNnRG6wongUGhXvtkBVIsTYSlCWh
        uXk0tB97GRh4MwlD5SaSPXllDJbcwPEC8ovs0AZanIkEZUUlLnsf1+sMdBRmQCv+jARmwaD5GNUF8GHi
        Q+UPRQLTKPE1zdQtKOKTRL9Ps19ssNkteitA47XAHmPuIf2H+2lpLgTVONboxaZkLbEk7tCUz/V0EaQV
        0NU0PnmHy70zSzJhqWrcHtcTJbZCqzPGqqqQVoBuWBBJYngJiu40z58EjUsjet7xFO603hSkFcC/4WRS
        nPfsfYHPlAv1byjmJpRxibVGwbmV6KS/rCa9gLJYEdj4SB4Iup1x9ikZ3LB+7vQZoOOV39vxCxRzkz1b
        VijiAy93i/M1XoC/D3Bnn8QfNKVHvPcsUcrdDz4udQYYClsy/3qGxEfRAviSEBQg1lgZQPvxCfYpO/Dy
        1fi8UoDjjACdfxoUoHGPlQ4N+J7R5nz3xuJ9xoPCnlABd41xiMBXO38sKV5YY2zPP5t+eRwElLuRcn8L
        xgkuurzttuHbwGFIdwDRRQ1zlH5r6X0rzdRmet7SL7JWiR0Ud5h4mp7v2byGfAct5eeYAhh8U+VlFxYN
        KengiqGcX0zO63FxhuRNSLnr7Igp4EOF74YakRqlQLekhnSiYbkPajxIH7gq8RT9jwHwF61idkpbGgr9
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMySURBVFhH7VdNaBNREE5FVFQUq2m7u9mkra0pgYg/oOCl
        Xlq86aEInrx5EESh1u6+3e1i2qgVL4LQk+hBRKGCVz1oLyJ6sQiCiHqxVQq1/rQlTZOd53ubeW3SbrJp
        EwpCPxiy+d7MvG/nzc4mgXwoBj0uEeeF0pv52qBlPhUzSct8Vkjmg6LDfgytHJIGnTJJ/1AIpeWaTKAH
        wyuDbEJU6kl/x8T3FeL0K7ozIBMnWczYekLqpWFMURnYhs9zd+QkkVpbKGfHHC4gZEIcKU80J6A1Yjg3
        W2zYgdQy7EvStiYLOphPZzwBcdumG3CpOLD0rAL0AFKeUA1n2PU1nadIuYjZUBsxnX5Vy3wMGblcIW7s
        mjcsWxuM3ShxXEKAROAQUp5gR/VM+DYacIFze216SjIW+mdh8/zv3NTLM9MRCy65iZZCOPkJUK3s64Wk
        V2b/hA1nSNyxn7Hqup+sGsMnbsNmTJmDcPITEDKy74TvSo0LFZUJG3QkYNONmLZ8AQ0kOyp8KzXWT3fb
        hQhB+h4Ba7L8JOVYnZGaUkn2bUjLvpL07PuQMT0j1lR2HG5iQZQSwM9tJZOSJX/ZZENX/DrdhSlcNCWh
        vrkPzoRN51HYoudcUgSVEiDZdKuipyfyN/GyWmNyrlEkLhciuFIBwfMT6Wg/HMOQ8iES+BxBMGwunp+n
        sYnKJqD3sx6gNXixHCJBKQHtt+ienRd/pfyee74eG4AjGJYDG8cya0Q2yO4gUwgRXEpAgNIa1s2jYqCU
        Mv60tN+jWzAyELTpds7zpwCpQojAkgIYogmIqpbzRDYyXyRjfF7EeVmj5QxgmCuA9wevAlKFEEF+AgT4
        Gy5m0zB/60VM6Gbj9QGvjmrM/l2cds5jdK++gGJouwa7Wy04uteG0y1JCCK9dgKKYV3AuoD/R4DcCweR
        qirqu2FbLZmcKyFgDLgAv5/lqwUbWpskMj4vadk3SBWCzfcRtwo6EKSqCkmHjlx+5yFShZA0ejiopX6i
        05Csg8msr2IjYLE34KBE6G+em///xC2XgzXgyTqSmnJFVNl4+ZmQq7hVcbAj6Koj89+8kqzW3LvXqYZb
        LEEg8A9+5TQ+htJ1WgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>